@charset "utf-8"; 

/* ---------------
onepage.css
--------------- */
#onepage #main {
  padding-bottom: 15px;
  width: 970px;
}

#onepage #main .onepage-lead {
  display: block;
  margin: 5px 10px 20px;
  border-radius: 4px;
  padding: 15px;
  background: #FFF;
  font-size: 1.2em;
}

#onepage #main .onepage-lead::after {
  content: "";
  display: block;
  clear: both;
}

#onepage #main .onepage-lead::before {
  content: "";
  display: block;
  clear: both;
}

#onepage #main .onepage-col3,
#onepage #main .onepage-col4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 5px;
  padding: 0 10px;
}

#onepage #main .onepage-col3 li,
#onepage #main .onepage-col4 li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-right: 20px;
  border-radius: 6px;
  background: #87bfde;
  width: 310px;
  min-height: 50px;
  text-align: center;
}

#onepage #main .onepage-col4 li {
  width: 222px;
}

#onepage #main .onepage-col3 li a,
#onepage #main .onepage-col4 li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #FFF;
  font-size: 1.5em;
}

#onepage #main .onepage-col3 li a:hover,
#onepage #main .onepage-col4 li a:hover {
  text-decoration: none;
  opacity: 0.8;
}

#onepage #main .onepage-col3 li.onepage-btn-msg,
#onepage #main .onepage-col4 li.onepage-btn-msg {
  background: #4b9df3;
}

#onepage #main .onepage-col3 li.onepage-btn-twitter,
#onepage #main .onepage-col4 li.onepage-btn-twitter {
  background: #00aced
}

#onepage #main .onepage-col3 li:last-of-type,
#onepage #main .onepage-col4 li:last-of-type {
  margin-right: 0;
}

#onepage #main .onepage-info {
  margin: 20px 10px 0;
}

#onepage #main .onepage-info h2 {
  border-radius: 4px 4px 0 0;
  background: #87BFDE;
  padding: 10px;
  color: #FFF;
  font-size: 1.4em;
  font-weight: normal;
}

#onepage #main .onepage-info li a,
#onepage #main .onepage-info li span {
  display: block;
  border-right: 1px solid #87BFDE;
  border-bottom: 1px dotted #E0E0E0;
  border-left: 1px solid #87BFDE;
  background: #FFF;
  padding: 10px 10px 10px 12px;
  font-size: 1.2em;
}

#onepage #main .onepage-info li:last-of-type a,
#onepage #main .onepage-info li:last-of-type span {
  border-bottom: 1px solid #87BFDE;
  border-radius: 0 0 4px 4px;
}

#onepage #main .onepage-no-info {
}

#onepage #main .onepage-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin: 20px 10px 0;
}

#onepage #main .onepage-col2 div {
  background: #FFF;
  width: 470px;
}

#onepage #main .onepage-col2 div h2 {
  background: #87BFDE;
  padding: 10px;
  color: #FFF;
  font-size: 1.4em;
  font-weight: normal;
  text-align: center;
}

#onepage #main .onepage-col2 div .onepage-corner {
  display: block;
  box-sizing: border-box;
  padding: 10px;
}

#onepage #main .onepage-col2 div .onepage-corner::after {
  content: "";
  display: block;
  clear: both;
}

#onepage #main .onepage-col2 div .onepage-corner::before {
  content: "";
  display: block;
  clear: both;
}

#onepage #main .onepage-col2 div iframe {
  height: 100% !important;
  min-height: 600px !important;
}

#onepage #main .onepage-banners {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 20px 10px 0;
  padding: 0 10px 10px;
  background: #FFF;
}

#onepage #main .onepage-banners li {
  margin: 10px 10px 0 0;
}

#onepage #main .onepage-banners li:last-of-type {
  margin-right: 0;
}

#onepage #main #main_in {
  box-sizing: border-box;
  margin: 20px 10px 0;
  border-radius: 4px;
  padding: 10px 0;
}

#onepage #main #main_in .entryTitle {
  background: url(../images/bg_parts01_2.png) left top repeat-y;
}

#onepage #login {
  margin: 15px 10px 0 12px;
}

/*
#onepage #main #main_in p {
  font-size: 1.3em;
}

#onepage #main #main_in .entryFooter2 p {
  font-size: 1em;
}
*/
